Modules | Alphabetical List | Class List | Directories | File List | File Members | GIL Home Page # ColorSpaceConcept Struct Template Reference [Concepts] `#include <gil_concept.hpp>` List of all members. ## Detailed Description ### template<typename Cs> struct boost::gil::ColorSpaceConcept< Cs > Color space type concept.
    concept ColorSpaceConcept<MPLRandomAccessSequence Cs> {
       // An MPL Random Access Sequence, whose elements are color tags
    };
## Public Member Functions
void | constraints ()
The documentation for this struct was generated from the following file: gil_concept.hpp